Subject: Re: Ron Capranos - Request User Account #Ref 20251026003432344
From: Ron Capranos <[email-masked]>
To: Lisa Petros <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 27 Oct 2025 22:42:37 +0000

Hi Lisa

Yes please add me to the employee group.

Thanks very much.

Ron

On Oct 27, 2025, at 5:26 PM, Lisa Petros <[email-masked]> wrote:

We will pass this on to IT, Ron.  I do show, though, that you set up your account and activated it.

Did you want me to add you to the employee group, as well?

Lisa Petros
Customer Service Director
E&E Co., Ltd dba JLAHome.
925-583-9301

From: Ron Capranos <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 27, 2025 2:18 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Lisa Petros <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ron Capranos - Request User Account #Ref 20251026003432344

Designer Living,

When I tried to set up an account with Designer Living I got an error message saying the link has expired, but it is a brand new link you just sent me.

You should check this out in case it is happening with other potential customers.

Lisa,

I copied you because I was not sure who takes care of this.

Ron

Ron Capranos
President
550 Northport Pkwy
Port Wentworth, GA 31407

Mobile: 561.789.5217

https://ship8.com/

________________________________
From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, October 26, 2025 9:00 AM
To: Ron Capranos <[email-masked]<mailto:[email-masked]>>
Subject: Ron Capranos - Request User Account #Ref 20251026003432344

Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living